Subject: How can I unsubscribe

From: Jun Wu <[email-masked]>
Date: Wed, 04 Feb 1998 09:43:01 -0500

Can anybody please tell me how I can unsubcribe from this list?
I sent emails to [email-masked] with "unsubcribe" or "delete" in
subject field or email body yesterday. Both mails were not bounced back,
nor did I get any confirmation. Today I still get emails, can anybody tell
me what happened?

Jun Wu
Opencon Systems, Inc.